1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Error Message

Discussion in 'Help' started by FireDeath, Nov 14, 2013.

Moderators: E.T., Zoroark
  1. FireDeath

    FireDeath New Member

    Joined:
    Jan 3, 2012
    Messages:
    25
    Likes Received:
    0
    when i try to run PO i get the Error

    The ordinal 3906 could not be located in the dynamic link library LIBEAY32.dll.

    I already tried to reinstall , other than that everything ( seems ) to run normally
     
  2. Steve

    Steve Active Member Administrator Server Owner Administrator Server Owner

    Joined:
    Apr 21, 2010
    Messages:
    491
    Likes Received:
    45
    Hi,

    A new version of 2.3.2 was released to fix this problem. Close PO, redownload the installer and reinstall the application.
     
  3. Kid Buu

    Kid Buu New Member

    Joined:
    Sep 12, 2013
    Messages:
    9
    Likes Received:
    3
    PO Trainer Name:
    Rogue.
    I'm getting the same error message.

    "The ordinal 3906 could not be located in the dynamic link library LIBEAY32.dll."

    I didn't start getting this error message until after I installed v 2.3.2. I can still play on PO, but it's just a bit annoying having that error message pop up every time. Anyone know what's wrong?
     
  4. FireDeath

    FireDeath New Member

    Joined:
    Jan 3, 2012
    Messages:
    25
    Likes Received:
    0
    I Have 2.3.2.Actually, I never got the message until after I installed 2.3.2.
     
  5. coyotte508

    coyotte508 Well-Known Member Administrator Server Owner Administrator Server Owner

    Joined:
    Apr 21, 2010
    Messages:
    6,363
    Likes Received:
    168
    It was present for a bit, but if you download again and then reinstall, it should go away.
     
  6. Kid Buu

    Kid Buu New Member

    Joined:
    Sep 12, 2013
    Messages:
    9
    Likes Received:
    3
    PO Trainer Name:
    Rogue.
    Fixed. Thank you!
     
Moderators: E.T., Zoroark